> ## Documentation Index
> Fetch the complete documentation index at: https://docs.pilotstatus.com.br/llms.txt
> Use this file to discover all available pages before exploring further.

# Obter chamada por id

> Retorna o estado atual de uma única sessão de chamada monitorada.



## OpenAPI

````yaml openapi.evolution-go.pt.json POST /call/get
openapi: 3.1.0
info:
  title: Evolution GO Layer
  version: 1.0.0
  description: >-
    Camada de API do Pilot Status — Evolution GO. Base URL
    `https://pilotstatus.com.br/api/layer/evolution-go`. Autentique com o header
    `apikey` (sua chave `ps_` do Pilot Status) ou `Authorization: Bearer`.
    Endpoints de instância/sessão NÃO estão disponíveis na camada.
servers:
  - url: https://pilotstatus.com.br/api/layer/evolution-go
security:
  - apiKey: []
tags:
  - name: Chamada (voz)
  - name: Chat
  - name: Comunidade
  - name: Grupo
  - name: Etiqueta (label)
  - name: Mensagem
  - name: Newsletter / Canais
  - name: Envio (balanceado)
  - name: Usuário / Contatos
paths:
  /call/get:
    post:
      tags:
        - Chamada (voz)
      summary: Obter chamada por id
      description: Retorna o estado atual de uma única sessão de chamada monitorada.
      operationId: post__call_get
      requestBody:
        required: false
        content:
          application/json:
            schema:
              type: object
              properties:
                callId:
                  type: string
                  description: >-
                    Identificador da chamada a ser obtida. Um corpo vazio é
                    aceito (retorna a última chamada monitorada).
                  example: 3EB0C767D26A8B4E7F1A
      responses:
        '200':
          description: Sucesso — corpo de resposta nativo do provedor.
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: string
                    description: Operation status, always "success" on 200
                  data:
                    type: object
                    description: Session info for the requested call id
                    properties:
                      instanceId:
                        type: string
                        description: Instance that owns the call
                      callId:
                        type: string
                        description: WhatsApp call id
                      peer:
                        type: string
                        description: Remote party JID
                      direction:
                        type: string
                        description: 'Call direction: outgoing|incoming'
                      state:
                        type: string
                        description: >-
                          Call phase:
                          idle|calling|ringing|connecting|active|ended
                      isVideo:
                        type: boolean
                        description: Whether the call is a video call
                      createdAt:
                        type: string
                        description: RFC3339 UTC timestamp when the call was tracked
              example:
                message: success
                data:
                  instanceId: f8c3de3d-1fea-4d7c-a8b0-29f63c4c3454
                  callId: 5B8F9A2E1C3D4F6A7B8C
                  peer: 5511999999999@s.whatsapp.net
                  direction: outgoing
                  state: active
                  isVideo: false
                  createdAt: '2026-07-10T14:32:05Z'
        default:
          description: Erro — erro do provedor ou da camada.
          content:
            application/json:
              schema:
                type: object
                properties:
                  status:
                    type: integer
                  error:
                    type: string
                  message:
                    type: string
                  response:
                    type: object
              example:
                status: 400
                error: Bad Request
                message: Invalid payload
components:
  securitySchemes:
    apiKey:
      type: apiKey
      in: header
      name: apikey
      description: >-
        Your Pilot Status API key (ps_...). Evolution GO also accepts
        `Authorization: Bearer <key>`.

````